Software‎ > ‎Prometheus/PDT‎ > ‎

Downloads

Complete the FORM below to download latest version. 


Latest Eclipse-based PDT version : v0.5.1
Needs Java 1.5 or higher.

Eclipse-based PDT requires a framework named "Graphical Editing Framework". The package name is "org.eclipse.gef". 
Please make sure your eclipse has the package included.

Please refer to PDT Tutorials for documents. Any kind of feedback is welcome.

Note: Due to some issues with eclipse-helios-SR2 version, please use this plug-in with eclipse-helios-SR1 or eclipse-galileo version. 

Thanks,
PDT Team





Older PDT Plugin versions below:
Showing 8 items
NameDescriptionVersionRelease NotesRelease Date
Sort 
 
Sort 
 
Sort 
 
Sort 
 
Sort 
 
NameDescriptionVersionRelease NotesRelease Date
PDT Eclipse Plugin This is Eclipse based plugin 0.4.0 Release Notes 0.4.0 29 July 2011 
PDT Eclipse Plugin This is Eclipse based plugin 0.3.9 Release Notes 0.3.9 18 April 2011 
PDT Eclipse Plugin This is Eclipse based plugin 0.3.8 Release Notes 0.3.8 5 October 2010 
PDT Eclipse Plugin This is Eclipse based plugin 0.3.7 Release Notes 0.3.7 7 September 2010 
PDT Eclipse Plugin This is Eclipse based plugin 0.3.6 Release Notes 0.3.6 21 July 2010 
PDT Eclipse Plugin This is Eclipse based plugin 0.3.5 Release Notes 0.3.5 21 July 2010 
PDT Eclipse Plugin (BETA) Beta Version of Eclipse-based PDT 0.2.8 Release Notes 0.2.8 25 November 2009 
OLD PDT Version These are all pre-3.3 version. Some are Java Application, whereas others are Eclipse based plugin 0.1.1-0.3.3  21 October 2008 
Showing 8 items